/* -----------------------------
========== senior-ken ==========
----------------------------- */
#header_simple {
  min-height: 50px;
}
.group-header {
  border-bottom: none;
}
.mod-multi-col > .row > .col {
  margin-left: 28px;
}
.mod-content-box {
  border: none;
}
.mod-content-box-inner {
  border-top: none;
  padding: 14px 0 14px 0;
}
.mod-media-body-border {
  border: 1px solid #000000;
  padding: 10px;
}
.single-col .mod-multi-col.cols-4 > .row > .col {
  width: 320px !important;
}
.mod-multi-col.cols-4 > .row > .col {
  margin-left: 0px;
}
.mod-multi-col.cols-4 .mod-btn-inner {
  height: 62px !important;
}
.single-col .carousel_items {
  height: 210px !important;
}

/* news-guide */
.mod-senior-news-guide dt{
  margin: 10px 0 5px 10px;
  width: 13%;
}
.mod-senior-news-guide dd{
  margin: 10px 10px 5px 0;
}

/* About */
.mod-senior-member-box{
  margin-top: 50px;
}
.mod-senior-member-box p{
  margin-bottom: 20px;
}
.mod-senior-member-box .mod-media-body{
  padding-left: 60px;
}
.mod-senior-member-box .mod-media-body p{
  margin-bottom: 0;
}
.mod-senior-member-box .mod-senior-message-box{
  padding-left: 15px;
}
.mod-senior-member-box .mod-media-body .mod-media-body-border{
  margin-bottom: 15px;
}

@media print, screen and (min-width: 768px) {
  .group-header {
    border-bottom: 4px solid #e60000;
  }
  .header-tab {
    width: 1200px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .header-tab > li {
    width: 20%;
    min-height: auto;
    float: left;
  }
  .header-tab > li > a {
    display: block;
  }
  .header-tab > li > a img {
    display: block;
    width: 100%;
    height: 100%;
  }
  .group-header .id-area-inner {
    width: 1200px;
  }
  .group-header .id-area-inner .group-id {
    top: 0px;
  }
  .group-header .id-area-inner .site-id-single {
    top: 19px;
  }
  .group-page-footer-inner {
    width: 1200px;
  }
}

@media screen and (max-width: 737px) {
  .s-align-center {
    text-align: center !important;
  }
  .s-pl0 {
    padding-left: 0 !important;
  }
  .group-header.simple {
    height: 54px;
  }
  .group-header .id-area {
    min-height: 54px;
  }
  /* news-guide */
  .mod-senior-news-guide dt{
    width: 34%;
  }
  .mod-senior-news-guide dd{
    padding-left: 0;
  }
  .mod-senior-member-box p{
    margin-bottom: 10px;
  }
  .mod-senior-member-box .mod-senior-message-box{
    padding-left: 0;
  }
  .mod-senior-member-box .mod-senior-message-box .mod-media-body-border{
    margin-bottom: 15px;
  }
  .mod-senior-member-box p{
    margin-bottom: 0;
  }
  .mod-senior-member-box p.size-xxlarge.weight-bold{
    margin-bottom: 10px;
  }
  .mod-senior-member-box .mod-media-body{
    padding-left: 0;
  }
}

@media screen and (max-width: 320px) {
  .mod-senior-news-guide dt{
    width: 41%;
  }
  .mod-senior-news-guide dd {
    padding-left: 0;
  }
}
